/* URL where the user can provide feedback. */
"WEBSITE_URL"		= "http://www.unmarked.com";
"WEBSTORE_URL"		= "http://www.unmarked.com/php/redirect.php?page=store7";
"FAQ_URL"			= "http://www.unmarked.com/php/redirect.php?page=faq";
"FEEDBACK_URL"		= "http://www.unmarked.com/php/redirect.php?page=feedback";
"SUPPORT_URL"		= "http://www.unmarked.com/php/redirect.php?page=support";
"QUESTION_URL"		= "http://www.unmarked.com/php/redirect.php?page=question";
"CCLEANERS_URL"		= "http://www.unmarked.com/php/redirect.php?page=ccleaners";
"RELEASE_NOTES"		= "http://www.unmarked.com/php/redirect.php?page=textsoap-releasenotes";
"NEWS_URL"			= "http://www.unmarked.com/php/redirect.php?page=news";
"NEWS_REV_URL"		= "http://www.unmarked.com/php/redirect.php?page=newsrevision";
"FORUM_URL"			= "http://www.unmarked.com/php/redirect.php?page=forums";
"REPORT_BUG_URL"	= "http://www.unmarked.com/php/redirect.php?page=bugreporter";
"LOSTSERIAL_URL"	= "http://www.unmarked.com/php/redirect.php?page=lostserial";
"PRODUCTPAGE_URL"	= "http://www.unmarked.com/php/redirect.php?page=textsoap-overview";
"ACKNOWLEDGEMENTS_URL" = "http://www.unmarked.com/php/redirect.php?page=textsoap-credits";

"TWITTER_URL"		= "http://www.unmarked.com/php/redirect.php?page=twitter";
"FACEBOOK_URL"		= "http://www.unmarked.com/php/redirect.php?page=facebook";
"SOCIALMEDIA_URL"	= "http://www.unmarked.com/php/redirect.php?page=socialmedia";

/* "VERIFYUPGRADE_URL"	= "http://www.unmarked.com/php/redirect.php?page=textsoap-verifyupgrade"; */
"VERIFYUPGRADE_URL"	= "http://www.unmarked.com/php/ts_verifyupgrade.php?";
"UPGRADE_URL"       = "http://www.unmarked.com/php/redirect.php?page=upgrade";

"IUSETHIS_URL"      = "http://www.unmarked.com/php/redirect.php?page=textsoap7-iusethis";
"MACUPDATE_URL"     = "http://www.unmarked.com/php/redirect.php?page=textsoap7-macupdate";
"CNET_URL"          = "http://www.unmarked.com/php/redirect.php?page=textsoap7-cnet";

/* this URL will directly open Mac App Store and go to TextSoap page */
"APPSTORE_URL"      = "macappstore://itunes.apple.com/app/textsoap/id429511241?mt=12";
